Page MenuHomePhabricator

Avoid pure black icons in the Notification Panel
Closed, ResolvedPublic

Description

Currently, pure black (#000) is used for icons on the notification panel, which draws too much attention especially when they are next to much lighter text.

We may want to adjust the color to #333 (or the transparency to an equivalent value) and use the same color for the text next to them (panel title, and footer actions):

Event Timeline

Pginer-WMF updated the task description. (Show Details)
Pginer-WMF raised the priority of this task from to Needs Triage.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 23 2015, 11:57 AM

(or the transparency to an equivalent value)

Yeah, using opacity to control the blackness of icons is preferred. That way we don't have to change the icons themselves, only the CSS applied to them.

This comment was removed by Haritha28.

@Catrope: Hi! I am working on this bug and I could make the required changes in local by inspecting element but I couldn't figure out the required file. It's great if you could help me with this.
Thanks!

Haritha28 claimed this task.Jan 6 2016, 5:46 PM
Haritha28 set Security to None.

Change 262886 had a related patch set uploaded (by Haritha28):
Avoid pure black icons in Notification Panel

https://gerrit.wikimedia.org/r/262886

Change 262886 merged by jenkins-bot:
Avoid pure black icons in Notification Panel

https://gerrit.wikimedia.org/r/262886

Change 264877 had a related patch set uploaded (by Catrope):
Set opacity:0.8; on the buttons in the footer of the notification popup too

https://gerrit.wikimedia.org/r/264877

Change 264877 merged by jenkins-bot:
Set opacity:0.8; on the buttons in the footer of the notification popup too

https://gerrit.wikimedia.org/r/264877

Catrope closed this task as Resolved.Jan 18 2016, 10:35 PM